/*
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

body:not(.page-id-1872) {
	margin-top: -120px;
}

.elementor-widget-text-editor p:last-child,
.elementor-widget-theme-post-content p:last-child {
	margin-bottom: 0;
}

.elementor-widget-theme-post-content ul,
.elementor-widget-text-editor ul,
.elementor-widget-text-editor ol {
	padding: 0 0 20px 20px;
}

.elementor-widget-text-editor a {
    color: inherit;
    text-decoration: underline !important;
}

.elementor-widget-text-editor strong {
	font-weight: 500!important;
}

.cta a {
	border-radius: 38px!important;
	padding: 18px 27px!important;
	background-color: #A9BD38;
	border: 1px solid #A9BD38;
}

.cta a:hover {
	background-color: white;
	border-color: #351605;
}

.facetwp-facet {
    margin-bottom: 0px!important;
}

.facetwp-checkbox {
    background-image: url(https://marrainedudodo.com/wp-content/uploads/2025/02/unchecked.svg)!important;
        background-size: 21px 21px!important;
        padding-left: 36px!important;
}

.facetwp-checkbox.checked {
    background-image: url(https://marrainedudodo.com/wp-content/uploads/2025/02/checked.svg)!important;
}

.facetwp-counter {
    display: none;
}

.facetwp-input-wrap {
	display: block!important;
}

.facetwp-facet input.facetwp-search {
	border: 0px;
    border-radius: 50px;
	padding: 20px;
}

.facetwp-type-search .facetwp-icon {
	right: 28px;
}

.woocommerce-info,
.woocommerce-message {
	border-top-color: #A9BD38;
}

.woocommerce-info::before,
.woocommerce-message::before {
	color: #A9BD38;
}

.woocommerce-info a,
.woocommerce-message a {
	color: #351605;
}

.woocommerce-info a.button,
.woocommerce-message a.button {
	border-radius: 50px;
	background-color: #A9BD38;
	border: 1px solid #A9BD38;
	color: white!important;
	padding: 18px 27px!important;
	font-family: "Karla";
	font-weight: 500;
	transition: .3s;
}

.woocommerce-info a.button:hover,
.woocommerce-message a.button:hover {
	background-color: transparent;
	border-color: #351605;
	color: #351605!important;
}